<template>
  <div class="cpf-nota">
    <div class="container">
      <div class="social-links">
        <div class="title">
          Parceiros
        </div>
        <a
          target="_blank"
          href="https://www.instagram.com/institutoholistico/"
          class="social-link"
        >
          <v-button
            size="md"
            class="btn"
          >
            Seja nosso parceiro
          </v-button>
        </a>
      </div>
    </div>
  </div>
</template>

<script>
import VButton from './VButton.vue';

export default {
  name: 'ThePartnersNav',
  components: {
    VButton,
  },
};
</script>

<style lang="stylus" scoped>
.social-links
  display flex
  align-items center
  justify-content space-between
  width 100%
  padding 0 4rem

.title
  font-size 2.2rem
  color var(--color-primary)

.cpf-nota
  width 100%
  height 8.8rem
  display flex
  justify-content center
  align-items center
  background var(--color-gray)

.container
  max-width var(--width-page)
  width 100%
  display flex
  justify-content flex-end
  align-items center
  padding 0 2rem

.btn
  background linear-gradient(87.73deg, var(--color-primary) 0.15%, var(--color-secondary) 34.93%, var(--color-primary) 95.81%) !important


@media screen and (max-width: 600px)
  .container
    justify-content center
    padding 0

  .social-link
    display none

  .social-links
    padding 0
    justify-content center
</style>
